<form class="{{cssClass}}" autocomplete="off">
  {{!-- Sheet Header --}}
  <header class="sheet-header">
    <div class="profile-img-container">
      <img
        class="profile-img"
        src="{{actor.img}}"
        data-edit="img"
        title="{{actor.name}}"
      />
    </div>
    <div class="header-fields">
      <div class="charline">
        <h1 class="charname">
          <input
            name="name"
            type="text"
            value="{{actor.name}}"
            placeholder="{{localize 'SWADE.Name'}}"
          />
        </h1>
        {{#if actor.data.settingrules.conviction}}
        <div class="conviction">
          <a
            class="conviction-toggle {{#if data.details.conviction.active}}pulse{{/if}}"
            ><strong class=""
              >{{localize "SWADE.Conv"}}{{#if
              data.details.conviction.active}}&nbsp;Active{{/if}}</strong
            ></a
          >
          <div>
            <input
              type="text"
              name="data.details.conviction.value"
              value="{{data.details.conviction.value}}"
              data-dtype="Number"
              class="conviction-counter"
            />
          </div>
        </div>
        {{/if}}
      </div>
      <section class="vitals flexrow">
        {{#if actor.data.fatigue.max}}
        <div class="vitals-container">
          <strong>{{localize "SWADE.Fatigue"}}</strong>
          <div class="counter flexrow">
            <input
              type="text"
              name="data.fatigue.value"
              value="{{data.fatigue.value}}"
              data-dtype="Number"
              class="vitals-input"
            />
            <span>/</span>
            <input
              type="text"
              name="data.fatigue.max"
              value="{{data.fatigue.max}}"
              data-dtype="Number"
              class="vitals-input"
            />
          </div>
        </div>
        {{/if}} {{#if actor.data.wildcard}}
        <div class="vitals-container">
          <div>
            <strong>{{localize "SWADE.Bennies"}}</strong>
          </div>
          <div class="counter flexrow">
            <input
              class="bennies-current"
              name="data.bennies.value"
              type="text"
              value="{{data.bennies.value}}"
              data-dtype="Number"
            />
            <span>/</span>
            <input
              class="bennies-max"
              name="data.bennies.max"
              type="text"
              value="{{data.bennies.max}}"
              data-dtype="Number"
            />
          </div>
        </div>
        {{/if}} {{#if actor.data.wounds.max}}
        <div class="vitals-container">
          <strong>{{localize "SWADE.Wounds"}}</strong>
          <div class="counter flexrow">
            <input
              type="text"
              name="data.wounds.value"
              value="{{data.wounds.value}}"
              data-dtype="Number"
              class="vitals-input"
            />
            <span>/</span>
            <input
              type="text"
              name="data.wounds.max"
              value="{{data.wounds.max}}"
              data-dtype="Number"
              class="vitals-input"
            />
          </div>
        </div>
        {{/if}}
        <div class="status-container">
          <div class="status-item">
            <label class="check-container"
              >{{localize "SWADE.Shaken"}}
              <input
                type="checkbox"
                name="data.status.isShaken"
                {{checked
                actor.data.status.isShaken}}
              />
              <span class="checkmark"></span>
            </label>
          </div>
          <div class="status-item">
            <label class="check-container"
              >{{localize "SWADE.Distr"}}
              <input
                type="checkbox"
                name="data.status.isDistracted"
                {{checked
                actor.data.status.isDistracted}}
              />
              <span class="checkmark"></span>
            </label>
          </div>
          <div class="status-item">
            <label class="check-container"
              >{{localize "SWADE.Vuln"}}
              <input
                type="checkbox"
                name="data.status.isVulnerable"
                {{checked
                actor.data.status.isVulnerable}}
              />
              <span class="checkmark"></span>
            </label>
          </div>
        </div>
      </section>
    </div>
  </header>

  {{#if hasArcaneBackground}}
  <nav class="flexrow tabs" data-group="primary">
    <a class="item" data-tab="summary">{{localize "SWADE.Summary"}}</a>
    <a class="item" data-tab="powers">{{localize "SWADE.Pow"}}</a>
  </nav>
  {{/if}}

  <main class="sheet-body">
    {{!-- Summary Tab --}}
    <section class="tab active" data-group="primary" data-tab="summary">
      {{> "systems/swade/templates/actors/partials/npc-summary-tab.html"}}
    </section>
    {{!-- Powers Tab --}} {{#if hasArcaneBackground}}
    <section class="tab powers" data-group="primary" data-tab="powers">
      {{> "systems/swade/templates/actors/partials/powers-tab.html"}}
    </section>
    {{/if}}
  </main>
</form>
